# Install logwatch.
#
class logwatch {

    case $::kernel {
        "linux": {
            package { "logwatch":
                ensure => installed,
            }
        }
        default: {
            fail("logwatch not supported on ${::kernel}")
        }
    }

}
